@font-face{font-family:'Futura-Light-Italic';src:url('Futura-Light-Italic.eot?#iefix') format('embedded-opentype'),
url('Futura-Light-Italic.woff') format('woff'),
url('Futura-Light-Italic.ttf') format('truetype'),
url('Futura-Light-Italic.svg#webfont') format('svg');}
@font-face{font-family:'Futura-Bold-Italic';src:url('Futura-Bold-Italic.eot?#iefix') format('embedded-opentype'),
url('Futura-Bold-Italic.woff') format('woff'),
url('Futura-Bold-Italic.ttf') format('truetype'),
url('Futura-Bold-Italic.svg#webfont') format('svg');}
@font-face{font-family:'Futura-Bold';src:url('Futura-Bold.eot?#iefix') format('embedded-opentype'),
url('Futura-Bold.woff') format('woff'),
url('Futura-Bold.ttf') format('truetype'),
url('Futura-Bold.svg#webfont') format('svg');}
@font-face{font-family:'Futura-Book-Italic';src:url('Futura-Book-Italic.eot?#iefix') format('embedded-opentype'),
url('Futura-Book-Italic.woff') format('woff'),
url('Futura-Book-Italic.ttf') format('truetype'),
url('Futura-Book-Italic.svg#webfont') format('svg');}
@font-face{font-family:'Futura-Book';src:url('Futura-Book.eot?#iefix') format('embedded-opentype'),
url('Futura-Book.woff') format('woff'),
url('Futura-Book.ttf') format('truetype'),
url('Futura-Book.svg#webfont') format('svg');}
@font-face{font-family:'Futura-Light';src:url('Futura-Light.eot?#iefix') format('embedded-opentype'),
url('Futura-Light.woff') format('woff'),
url('Futura-Light.ttf') format('truetype'),
url('Futura-Light.svg#webfont') format('svg');}
@font-face{font-family:'Futura-Medium-Italic';src:url('Futura-Medium-Italic.eot?#iefix') format('embedded-opentype'),
url('Futura-Medium-Italic.woff') format('woff'),
url('Futura-Medium-Italic.ttf') format('truetype'),
url('Futura-Medium-Italic.svg#webfont') format('svg');}
@font-face{font-family:'Futura-Medium';src:url('Futura-Medium.eot?#iefix') format('embedded-opentype'),
url('Futura-Medium.woff') format('woff'),
url('Futura-Medium.ttf') format('truetype'),
url('Futura-Medium.svg#webfont') format('svg');}
@font-face{font-family:'Futura-Book-BT';src:url('Futura-Book-BT.eot?#iefix') format('embedded-opentype'),
url('Futura-Book-BT.woff') format('woff'),
url('Futura-Book-BT.ttf') format('truetype'),
url('Futura-Book-BT.svg#webfont') format('svg');}